.sports-tag-1 {
  background-color: #ea5549 !important;
}
.sports-tag-2 {
  background-color: #4E9FAA !important;
}
.sports-tag-3 {
  background-color: #00947a !important;
}
.sports-tag-4 {
  background-color: #894BB1 !important;
}
.sports-tag-5 {
  background-color: #e9bc00 !important;
}
.sports-tag-6 {
  background-color: #47266e !important;
}
.sports-tag-7 {
  background-color: #c1ab05 !important;
}
.sports-tag-8 {
  background-color: #006a6c !important;
}
.sports-tag-9 {
  background-color: #665a1a !important;
}
.sports-tag-10 {
  background-color: #f6b483 !important;
}
.sports-tag-11 {
  background-color: #6a1917 !important;
}
.sports-tag-12 {
  background-color: #bb5535 !important;
}
.sports-tag-13 {
  background-color: #6c2463 !important;
}
.sports-tag-14 {
  background-color: #5f6527 !important;
}
.sports-tag-15 {
  background-color: #0073a8 !important;
}
.sports-tag-16 {
  background-color: #00a1e9 !important;
}
.sports-tag-17 {
  background-color: #c70067 !important;
}
.sports-tag-18 {
  background-color: #6f5436 !important;
}
.sports-tag-19 {
  background-color: #001e43 !important;
}
.sports-tag-20 {
  background-color: #ba8b40 !important;
}
.sports-tag-21 {
  background-color: #594e52 !important;
}
.sports-tag-22 {
  background-color: #736d71 !important;
}
.sports-tag-23 {
  background-color: #434da2 !important;
}
.sports-tag-24 {
  background-color: #da536e !important;
}
.sports-tag-25 {
  background-color: #ffdc00 !important;
}
.sports-tag-26 {
  background-color: #915da3 !important;
}
.sports-tag-27 {
  background-color: #00a3a7 !important;
}
.sports-tag-28 {
  background-color: #e4007f !important;
}
.sports-tag-29 {
  background-color: #9d8e87 !important;
}